# -*- encoding: utf-8 -*-
# stub: rsync 1.0.9 ruby lib

Gem::Specification.new do |s|
  s.name = "rsync"
  s.version = "1.0.9"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib"]
  s.authors = ["Joshua Bussdieker"]
  s.date = "2016-03-09"
  s.email = ["jbussdieker@gmail.com"]
  s.files = [".gitignore", ".rspec", ".travis.yml", "Gemfile", "LICENSE.txt", "README.md", "Rakefile", "lib/rsync.rb", "lib/rsync/change.rb", "lib/rsync/command.rb", "lib/rsync/configure.rb", "lib/rsync/result.rb", "lib/rsync/version.rb", "rsync.gemspec", "spec/rsync/change_spec.rb", "spec/rsync/command_spec.rb", "spec/rsync/result_spec.rb", "spec/rsync_spec.rb", "spec/spec_helper.rb"]
  s.homepage = "http://github.com/jbussdieker/ruby-rsync"
  s.licenses = ["MIT"]
  s.rubygems_version = "2.4.5.1"
  s.summary = "Ruby/Rsync is a Ruby library that can syncronize files between remote hosts by wrapping a call to the rsync binary."
  s.test_files = ["spec/rsync/change_spec.rb", "spec/rsync/command_spec.rb", "spec/rsync/result_spec.rb", "spec/rsync_spec.rb", "spec/spec_helper.rb"]

  if s.respond_to? :specification_version then
    s.specification_version = 4

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
      s.add_development_dependency(%q<bundler>, ["~> 1.3"])
      s.add_development_dependency(%q<rake>, [">= 0"])
      s.add_development_dependency(%q<rspec>, [">= 0"])
    else
      s.add_dependency(%q<bundler>, ["~> 1.3"])
      s.add_dependency(%q<rake>, [">= 0"])
      s.add_dependency(%q<rspec>, [">= 0"])
    end
  else
    s.add_dependency(%q<bundler>, ["~> 1.3"])
    s.add_dependency(%q<rake>, [">= 0"])
    s.add_dependency(%q<rspec>, [">= 0"])
  end
end
